Bug 1270001 - Review Request: golang-github-vjeantet-asn1-ber - ASN1 BER Codec Library for the GO programming language
Review Request: golang-github-vjeantet-asn1-ber - ASN1 BER Codec Library for ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1270000
  Show dependency treegraph
 
Reported: 2015-10-08 14:16 EDT by Jan Chaloupka
Modified: 2016-01-26 13:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 13:01:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 14:16:49 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-vjeantet-asn1-ber/golang-github-vjeantet-asn1-ber.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-vjeantet-asn1-ber/golang-github-vjeantet-asn1-ber-0-0.1.git85041cd.fc20.src.rpm

Description: ASN1 BER Codec Library for the GO programming language

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11376203

$ rpmlint golang-github-vjeantet-asn1-ber-0-0.1.git85041cd.fc20.src.rpm golang-github-vjeantet-asn1-ber-devel-0-0.1.git85041cd.fc20.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 1 Lokesh Mandvekar 2015-10-09 00:52:20 EDT
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved
Comment 2 Fedora Update System 2015-10-19 08:42:37 EDT
golang-github-vjeantet-asn1-ber-0-0.1.git85041cd.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5a79bc597f
Comment 3 Fedora Update System 2015-10-19 08:43:47 EDT
golang-github-vjeantet-asn1-ber-0-0.1.git85041cd.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ce7b9b16f1
Comment 4 Fedora Update System 2015-10-19 08:44:47 EDT
golang-github-vjeantet-asn1-ber-0-0.1.git85041cd.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-23babe7876
Comment 5 Fedora Update System 2015-10-19 08:45:11 EDT
golang-github-vjeantet-asn1-ber-0-0.1.git85041cd.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d58251b817
Comment 6 Fedora Update System 2015-10-19 12:24:17 EDT
golang-github-vjeantet-asn1-ber-0-0.1.git85041cd.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-vjeantet-asn1-ber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-23babe7876
Comment 7 Fedora Update System 2015-10-19 23:49:42 EDT
golang-github-vjeantet-asn1-ber-0-0.1.git85041cd.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-vjeantet-asn1-ber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5a79bc597f
Comment 8 Fedora Update System 2015-10-20 00:23:08 EDT
golang-github-vjeantet-asn1-ber-0-0.1.git85041cd.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-vjeantet-asn1-ber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ce7b9b16f1
Comment 9 Fedora Update System 2015-10-20 11:17:39 EDT
golang-github-vjeantet-asn1-ber-0-0.1.git85041cd.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-vjeantet-asn1-ber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d58251b817

Note You need to log in before you can comment on or make changes to this bug.